SolrQuery::getRows
SolrQuery::getStart
SolrQuery
PHP Manual

# SolrQuery::getSortFields

(PECL solr >= 0.9.2)

SolrQuery::getSortFields — Returns all the sort fields

### Description

public array SolrQuery::getSortFields ( void )

Returns all the sort fields

### Parameters

This function has no parameters.

### Return Values

Returns an array on success and `NULL` if none of the parameters was set.

SolrQuery::getRows
SolrQuery::getStart
SolrQuery
PHP Manual